Magick::textureImage Class Reference

`#include <STL.h>`

## Public Member Functions

| textureImage (const Image &texture_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1159 of file STL.h.

## Constructor & Destructor Documentation

## textureImage()

Magick::textureImage::textureImage | ( | const Image & | texture_ | ) |

Definition at line 1078 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::textureImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1082 of file STL.cpp.

References Magick::Image::texture().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp